using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Kakuretter
{
    public class Settings
    {
        private string _text;
        private int _number;

        public string Text
        {
            get { return _text; }
            set { _text = value; }
        }
        public int Number
        {
            get { return _number; }
            set { _number = value; }
        }

        public Settings()
        {
            _text = "Text";
            _number = 0;
        }
    }
}
